LibreOffice LibreOffice 7.2 SDK API Reference

Classes | Modules
XPropertyMatcherFactory.idl File Reference
`import "com/sun/star/uno/XInterface.idl";`
`import "com/sun/star/ucb/XPropertyMatcher.idl";`
`import "com/sun/star/ucb/SearchCriterium.idl";`

Go to the source code of this file.

## Classes
interface | XPropertyMatcherFactory
| Creates an XPropertyMatcher, given a set of search criteria. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::ucb
| Universal Content Broker interfaces.